/* April Kullis website */

body {
	background-color: #F0F0F0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 3em;

}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li {
    display: inline;
}

.linkpic {
	position: absolute;
	top: 3.125em;
	left: 3.125em;
}

.contacttableposition {
	position: relative;
	left: 2.875em;
	z-index: 1;
	}

.texttopalign{
	vertical-align: top;
	line-height: 1em;
	text-align: left;
	margin: 0em;
	padding: 0em;
}
.textcenteralign{
	vertical-align: center;
	line-height: 1em;
	text-align: center;
	margin: 0em;
	padding: 0em;
}
.printheadingstyle {
	font-family: 'Poppins','verdana', sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	letter-spacing: .3em;
	text-align: center;
}

.img{
  display: block;
  margin-left: auto;
  margin-right: 3.125em;
	margin-top: 12.5em;
	border: 0em;
}

.printindent {
	margin-left:1.875em;
}

article {
  -webkit-columns: 2 9.375em;
     -moz-columns: 2 9.375em;
          columns: 2 9.375em;
  -webkit-column-gap: 4em;
     -moz-column-gap: 4em;
          column-gap: 4em;
	margin: 10.0em 06.0em 1.8em;		
}

p {
	margin: 0em 0em 0.938em 0.938em;
	color: #000000;
	font-size: 100%;
	font-family: 'Poppins','verdana', sans-serif;
}

h2 {
	font-family: 'Poppins','verdana', sans-serif;
	font-weight: bold;
	margin: 0em 0em 0.25em 0.75em;
	color: #000000;
	letter-spacing: 0em;
	
}

h1 {
	font-family: 'Poppins','verdana', sans-serif;
	font-weight: bold;
	margin: 0em 0em 0em 0.75em;
	color: #000000;
	letter-spacing: .13em;	
}

.text-container {
  max-width: 600px;
  height: auto
}
/* Container holding the image and the text */
.container {
  position: relative;
  text-align: center;
  color: black;
}

/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

/* Top left text */
.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

/* Top right text */
.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

/* Bottom right text */
.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

/* Centered text */
.centered {
  font-family: 'Poppins','verdana', sans-serif;
  position: absolute;
   white-space: nowrap; /* Prevents wrapping within this container */
  top: 50%;
  left: 70%;
  transform: translate(-50%, -50%);
}


.navbar ul{
	
	list-style-type: none;
	background-color: hsl(0,0%,25%);
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
.navbar a{
	color: white;
	text-decoration: none;
	padding: 15px;
	display: block;
	text-align: center
}
.navbar a:hover{
	background-color: hsl(0, 0%, 10%);
}

.navbar li{
	float:  left;
}


/* From here to the end of the page is for responsive image grid delete if it does not work */
.row {
  display:flex;
  flex-wrap: wrap;
  padding: 0em 0.25em;
}

/* Create four equal columns that sit next to each other */

* {
  box-sizing: border-box;
}
.column {
  flex: 25%;
  max-width: 25%;
  padding: 0em 0.25em;	
}
.column img {
  margin-top: 0.5em;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 50em) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}
/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 37.5em) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}
/* Create two equal columns that sit next to each other */
.columntwo {
  -ms-flex: 50%; /* IE10 */
  flex: 50%;
  max-width: 50%;
  padding: 0em 0.25em;
}

.columntwo img {
  margin-top: 0.5em;
  vertical-align: middle;
  width: 100%; 
}
	
/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 37.5em) {
  .columntwo {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}
@media only screen and (min-width: 37.5em)
{

.columns-two-600-up {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-gap: 1.3em; /* Chrome, Safari, Opera */
    -moz-column-gap: 1.3em; /* Firefox */
    column-gap: 1.1em; }
}
